httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chuck Murcko <ch...@telebase.com>
Subject Re: Apache manual
Date Wed, 29 May 1996 03:37:33 GMT
Rob Hartill liltingly intones:
> 
>  
> > Wow, isn't yahoo useful. 4 clicks (plus typing 'sp') and I found it.
> 
> 
> gcc -fno-implicit-templates -O -ansi -g -Wall -Wno-reorder -Wwrite-strings -Wpointer-arith
-Wnested-externs -Woverloaded-virtual -Wbad-function-cast -I. -I./../lib -I./../entmgr -DHAVE_BOOL
-DANSI_CLASS_INST   -c CodingSystem.C
> In file included from /usr/include/g++/libio.h:32,
>                  from /usr/include/g++/streambuf.h:36,
>                  from /usr/include/g++/iostream.h:31,
>                  from /usr/include/g++/strstream.h:32,
>                  from CodingSystem.C:13:
> /usr/include/g++/_G_config.h:35: syntax error before `;'
> *** Error code 1
> 
> 
> 
> =-=-=-=-=-
> 
> bells ringing anyone?
> 
I got errors like this using g++ 2.6.3 to build UCB's XOOPIC package. I
had to go to g++ 2.7.2.

I think BSDI's still at 2.6.3. The trouble is, you have to replace
*everything*, including as and ld, to upgrade. So you need g++, libg++,
and binutils packages.

chuck
Chuck Murcko	N2K Inc.	Wayne PA	chuck@telebase.com
And now, on a lighter note:
What is a magician but a practising theorist?
		-- Obi-Wan Kenobi

Mime
View raw message